IOCKBC(4)

NAME
iockbc - IOC PS/2 keyboard and mouse interface

SYNOPSIS
iockbc* at ioc?
iockbc* at iof?
pckbd* at iockbc?
pms* at iockbc?

DESCRIPTION
The iockbc driver provides support for the keyboard and mouse interface found on ioc(4) and iof(4) devices.

SEE ALSO
ioc(4), iof(4), pckbd(4), pms(4)

HISTORY
The iockbc driver first appeared in OpenBSD 4.7.

AUTHORS
The iockbc driver was written by Joel Sing.